{
    "dc_identifier": "nl.gm0513.2c.2024.3867626-2",
    "dc_title": "Commissie Fysieke leefomgeving 2024-05-13 - Beleidsagenda 2024-2032, inclusief visie en programma's",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gouda op 2024-05-13. Onderdeel: Beleidsagenda 2024-2032, inclusief visie en programma's.",
    "dc_source": "https://gouda.bestuurlijkeinformatie.nl/Agenda/Index/b758c80e-ecf7-4442-91e6-b06db4210f8e",
    "dc_publisher": "gm0513",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-28",
    "foi_publishedDate": "2024-05-13",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Gouda",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gouda",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "96",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0513.2c.2024.3867626-2",
    "dc_externalIdentifier": "3867629",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-13",
    "foi_meetingNumber": "3867626",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0513.2c.2024.3867626-2.doc.1",
            "dc_title": "Beleidsagenda_uitwerkingOmgevingvisie",
            "foi_fileName": "Beleidsagenda_uitwerkingOmgevingvisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=231bfc81-283b-4d21-b18e-7faa9a98a048"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2024.3867626-2.doc.2",
            "dc_title": "Bijlage 1 bij Beleidsagenda - overzicht bestaand en gepland omgevingsbeleid",
            "foi_fileName": "Bijlage%201%20bij%20Beleidsagenda%20-%20overzicht%20bestaand%20en%20gepland%20omgevingsbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=f59d6586-0ea0-49bf-94b0-af5bf7eac936"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2024.3867626-2.doc.3",
            "dc_title": "Geamendeerd_Omgevingsvisie_Gouda_v5.2",
            "foi_fileName": "Geamendeerd_Omgevingsvisie_Gouda_v5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=67f74367-88a2-48d6-b464-bbf71357cc09"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2024.3867626-2.doc.4",
            "dc_title": "A VVD Continue ontwikkeling Goudse Omgevingsvisie",
            "foi_fileName": "A%20VVD%20Continue%20ontwikkeling%20Goudse%20Omgevingsvisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=891ef8ec-af82-41f7-9afa-b0ef39ea8f6b"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2024.3867626-2.doc.5",
            "dc_title": "Beleidsagenda PPT uitwerking Omgevingsvisie",
            "foi_fileName": "Beleidsagenda%20uitwerking%20Omgevingsvisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=bdbc46b0-69ee-4bd6-bb36-28b6cee0d443"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2024.3867626-2.doc.6",
            "dc_title": "Verslag werksessie Omgevingswet Bopa 13 mei 2024",
            "foi_fileName": "Verslag%20werksessie%20Omgevingswet%20Bopa%2013%20mei%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=80e20f99-ee3a-448b-81c0-e2f811ed5fba"
        }
    ]
}